mm-rel.cpp File Reference
`#include "test/int.hh"`
`#include <gecode/minimodel.hh>`

Go to the source code of this file.

## Classes

class | Test::Int::MiniModel::IntLex
| Test for relation between arrays of integer variables More...
class | Test::Int::MiniModel::BoolLex
| Test for relation between arrays of Boolean variables More...
class | Test::Int::MiniModel::Create
| Help class to create and register tests. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Int
| Testing finite domain integers.
namespace | Test::Int::MiniModel
| Tests for minimal modelling constraints (simple relations)

## Variables

Create | Test::Int::MiniModel::c